body {
  box-sizing: border-box !important;
}
html {
  line-height: 1.1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body,
html,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
/* ** flex box model ** */
.flexxer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.flexxer-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}
.flexxer-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.wrapit {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
/**/
.just-center {
  justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}
.just-start {
  justify-content: flex-start;
  -webkit-box-pack: flex-start;
  -ms-flex-pack: flex-start;
}
.just-end {
  justify-content: flex-end;
  -webkit-box-pack: flex-end;
  -ms-flex-pack: flex-end;
}
.just-around {
  justify-content: space-around;
  -webkit-box-pack: space-around;
  -ms-flex-pack: space-around;
}
.just-between {
  justify-content: space-between;
  -webkit-box-pack: space-between;
  -ms-flex-pack: space-between;
}
/**/
.align-center {
  align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}
.align-stretch {
  align-items: stretch;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
}
.align-start {
  align-items: flex-start;
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
}
.align-end {
  align-items: flex-end;
  -webkit-box-align: flex-end;
  -ms-flex-align: flex-end;
}
.align-base {
  align-items: baseline;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
}
.txt-bolder {
  font-weight: bolder;
}
.txt-bold {
  font-weight: bold;
}
.txt-light {
  font-weight: lighter;
}
.txt-it {
  font-style: italic;
}
.txt-center {
  text-align: center;
}
.txt-right {
  text-align: right;
}
.txt-left {
  text-align: left;
}
.submenu-txt {
  font-weight: 600;
}
.caps {
  text-transform: uppercase;
}
.pointit {
  cursor: pointer;
}
/* GRID */
@media only screen and (min-width: 768px) {
  .zeb-1 {
    width: 8.33%;
  }
  .zeb-2 {
    width: 16.66%;
  }
  .zeb-3 {
    width: 25%;
  }
  .zeb-4 {
    width: 33.33%;
  }
  .zeb-5 {
    width: 41.66%;
  }
  .zeb-6 {
    width: 50%;
  }
  .zeb-7 {
    width: 58.33%;
  }
  .zeb-8 {
    width: 66.66%;
  }
  .zeb-9 {
    width: 75%;
  }
  .zeb-10 {
    width: 83.33%;
  }
  .zeb-11 {
    width: 91.66%;
  }
  .zeb-12 {
    width: 100%;
  }
  /**/
  .BassPic {
    width: 80%;
    padding: 10px;
  }
  .coverZone_img {
    margin-top: 11vh;
    width: 40%;
  }
  .zone_JJ h2 {
    font-size: calc(100% + 2vw + 2vh);
    line-height: 1.2;
    padding-bottom: 10px;
  }
  .zone_JJ p {
    font-size: calc(100% + 1vw + 1vh);
    line-height: 1.1;
    padding-bottom: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .zeb-m-1 {
    width: 8.33%;
  }
  .zeb-m-2 {
    width: 16.66%;
  }
  .zeb-m-3 {
    width: 25%;
  }
  .zeb-m-4 {
    width: 33.33%;
  }
  .zeb-m-5 {
    width: 41.66%;
  }
  .zeb-m-6 {
    width: 50%;
  }
  .zeb-m-7 {
    width: 58.33%;
  }
  .zeb-m-8 {
    width: 66.66%;
  }
  .zeb-m-9 {
    width: 75%;
  }
  .zeb-m-10 {
    width: 83.33%;
  }
  .zeb-m-11 {
    width: 91.66%;
  }
  .zeb-m-12 {
    width: 100%;
  }
  /**/
  .BassPic {
    width: 100%;
    padding: 10px;
  }
  .coverZone_img {
    margin-top: 3vh;
    width: inherit;
  }
  .zone_JJ h2 {
    font-size: calc(100% + 2vw + 2vh);
    line-height: 1.2;
  }
  .zone_JJ p {
    font-size: calc(100% + 1.7vw + 1.3vh);
    line-height: 1.2;
  }
}
/* show/hide for devices */
@media only screen and (min-device-width: 768px) and (orientation: portrait) {
  .BassPic {
    width: 50%;
  }
  .zone_JJ h2 {
    font-size: calc(100% + 2vw + 2vh);
    line-height: 1.2;
  }
  .zone_JJ p {
    font-size: calc(100% + 1.3vw + 1.1vh);
    line-height: 1.2;
  }
  .coverZone_img {
    margin-top: 11vh;
    width: 40%;
  }
  .k-hide-large {
    display: none!important;
  }
}
@media only screen and (max-device-width: 767px) and (-webkit-min-device-pixel-ratio: 2) {
  .BassPic {
    width: 100%;
  }
  .zone_JJ h2 {
    font-size: calc(100% + 2vw + 2vh);
    line-height: 1.2;
  }
  .zone_JJ p {
    font-size: calc(100% + 1.7vw + 1.6vh);
    line-height: 1.2;
    padding-bottom: 70px;
  }
  .coverZone_img {
    margin-top: 3vh;
    width: 100%;
  }
  .k-hide-small {
    display: none!important;
  }
}
/* */
html * {
  font-family: 'Outfit', sans-serif;
}
.panel {
  height: 100vh;
  max-width: 100vw;
}
.container {
  display: flex;
}
.panel.extra {
  height: 130vh;
  margin-bottom: 200px;
}
.border-test {
  border: 1px dashed blueviolet;
}
.zone {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: inherit;
  padding: 0 1rem;
}
.zone_A {
  justify-content: flex-start;
}
.zone_A h1 {
  font-size: calc(100% + 3vw + 3vh);
  font-weight: 900;
}
.zone_B {
  justify-content: center;
}
.zone_B h4 {
  font-size: calc(100% + 2.3vw + 2.3vh);
}
.zone_C {
  justify-content: center;
}
.zone_C h2 {
  font-size: calc(100% + 3vw + 3vh);
  line-height: 1.2;
}
/*.coverZone_img{
    width:inherit;
}*/
.text-center {
  text-align: center;
}
/**/
.digit {
  opacity: 0;
  -webkit-transform: translateX(-40px);
  -moz-transform: translateX(-40px);
  -ms-transform: translateX(-40px);
  -o-transform: translateX(-40px);
  transform: translateX(-40px);
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -ms-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
}
.digit.visible {
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.digit:nth-child(2) {
  margin-top: 50px;
}
.digit:nth-child(3) {
  margin-top: 100px;
}
.digit:nth-child(4) {
  margin-top: 150px;
}
.digit:nth-child(5) {
  margin-top: 200px;
}
.gradientBg_1 {
  background: linear-gradient(0deg, #00C9FF 0%, #92FE9D 100%);
}
.gradientBg_2 {
  background: linear-gradient(0deg, #e3ffe7 0%, #d9e7ff 100%);
}
.gradientMarcus {
  background: linear-gradient(0deg, #fcff9e 0%, #c67700 100%);
}
.gradientFlea {
  background: linear-gradient(0deg, #f8ff00 0%, #3ad59f 100%);
}
.gradientSC {
  background: linear-gradient(0deg, #efd5ff 0%, #94bbe9 100%);
}
.gradientJaco {
  background: linear-gradient(0deg, #FDBB2D 0%, #22C1C3 100%);
}
.gradientJJ {
  background: linear-gradient(0deg, #fcff9e 0%, #c67700 100%);
}
